<!DOCTYPE html>
<html lang="en">

<head>
    <link rel="stylesheet" type="text/css" href="CSS/style.css">
    <meta charset="UTF-8">
    <title>Contact</title>
</head>
<body>
    <script src='functii.js'></script>
        <table border="2">
                <tr>
                    <td><a href='pagina.html'>Home</a></td>
                    <td><a href='http://google.com/'>Noutati</a></td>
                    <td><a href='video1.html'>Video</a></td>
                    <td><a href='htmlTEXT.html/'>Contact</a></td>
                </tr>
            </table>
        <div>
            <h1>Contact</h1>
            <br>
            <p class="albastru">
                A 16-year-old set sail from Portsmouth harbour on Saturday in a bid to become the youngest person to sail solo around the world.
            </p>
            <form action="inregistrare.php" method="POST">
                <label class="albastru" for="contacte">Introduceti numele si prenumele: </label>
                <input type="text" id="contacte" name="contacte" placeholder="Nume si prenume" required>
                <br>
                <br>
                <label id="label_email" for="email">E-mail: </label>
                <input type="email" id="email" name="email" placeholder="E-mail" required>
                <br><br>
                <label for="mesaj">Mesaj: </label>
                <textarea id="mesaj" name="mesaj" rows="5" cols= "50" placeholder="Mesajul tau"></textarea>
                <br><br>
                <select id="functie" name="functie">
                    <option value='Director'>Director</option>
                    <option value="Sef vanzari">Sef Vanzari</option>
                    <option value="Tehnician">Tehnician</option>
                    <option value ='Vanzator'>Vanzator</option>
                </select><br><br>
                <button type="submit">Trimie</button>
                <button type="reset">Reset</button>
            </form>
            <br><br>
            <input type= "number" name="numar1"  id = "number1" placeholder="numar"><br><br>
            <input type= "number" name="numar2" id = "number2" placeholder="numar"><br><br>
            <input type= "button" name="calculeaza" id = "calcul" placeholder="Calcul" value="Calculeaza"><br><br>
            <input type= 'text' name="Rezultat" id="rezultat" placeholder="Rezultat"><br><br>
            

        </div>

    <script src='script.js'></script>
</body>
</html>
<!--valoarea poate fi orice din option. acea valoare este transmisa in backend-->
<!--spre prelucrare. ea fiind folosita pt interograi etc-->